Create Organization
🚧 Requires partner key
This endpoint is only accessible using partner keys.
This version accepts sso_domain and sso_org_id at creation time, but does
not support OIDC configuration on this endpoint. Update those SSO settings
later with PATCH /api/organizations/{id}.
Authentication
AuthorizationBasic
This is the Polytomic deployment key (on-premises only)
OR
AuthorizationBearer
This is the Polytomic API key
Headers
X-Polytomic-Version
Request
This endpoint expects an object.
name
sso_domain
sso_org_id
Response
OK
error
result
Errors
401
Unauthorized Error
500
Internal Server Error
